/*
 Template: twentysixteen
 Theme Name: Twenty sixteen Child
*/

/* ゴシックに */
body,
button,
input,
select,
textarea {
font-family: 'Noto Sans JP',"Helvetica","Helvetica Neue", sans-serif;
}

/* 画面の黒縁 */
 
.site {
margin: 0;
}
.site-content{
margin-top: 10px;
}
.site {
 background:#f9f9f9;
}
 
body:not(.custom-background-image):before,
body:not(.custom-background-image):after {
height: 0;
}

.site-inner {
 background-image: url("http://letre.xsrv.jp/wp-content/uploads/2018/08/bg_noise.png");
 max-width: 1260px;
 overflow: hidden;
}

.site-header {
	padding: 30px 40px 2px 40px;
	background: #ffffff;
}
 
.site-branding,
.site-header-menu {
	margin-bottom: auto;
m	argin-top: auto;
}

.site-header-menu {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.site-title {
	padding: 0 0 0 0;
	font-weight: 400;
	font-size: 15px;
	display: inline;
}
 
.site-description {
display: inline;
}

.site-header-menu {
	padding: 0 80px 0 0;
} 
.site-header-main {
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
	margin:0 20px;
	padding-bottom: 10px;
}

/* ロゴ*/
.custom-logo {
	height: 50px;
	line-height: 50px;
	width: 125px;
	display: inline;
	margin: 0 0 5px 30px;
}

/* main navigation 吹き出し消す*/
 
.main-navigation ul ul:before, .main-navigation ul ul:after {
border-style: none;
}

/* メニュー*/
.menu-item:first-letter {
  margin-right: .1em;
  font-size: 1.2em;
}

.menu-item a {
	font-size: 16px;
	padding: 0px 20px;
	font-family: 'Ubuntu', sans-serif;
	font-weight:700;
	color:#708090;
}

.menu-item a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 4px;
	background: rgba(0,0,0,0.1);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}

.menu-item a:hover::after,
.menu-item a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

/* フッター*/
.site-footer {
margin: 10px 0 0 0;
}

.site-info {
    position: absolute;
    right: 150px;
 }

/* トップへ戻るボタン*/
#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 30px;
  bottom: 30px;
  background: #b4b4b4;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: 0;
  bottom: 20px;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

/* アーティストページ*/

.artist_name {
   font-size: 21px;
}

.artist_name {
padding: .5em;
position: relative;
}
.artist_name:after {
content: "";
width:100%;
height:3px;
position: absolute;
left: 0;
bottom: 0;
background: linear-gradient(to right, #ddd, rgba(255,255,255,0) 100%);
}

.artistname_en {
   font-size: 18px;
}

span.category_sex {
line-height: 1;
display:block;
}

.profile_table {
font-size: 14px;
color: #7c7c7c;
line-height: 14px;
}

/* アーティストページ ニュース*/

span.wp-show-posts-entry-title {
	font-size: 15px;
	font-weight: bold;
}

span.wp-show-posts-entry-title:after {
	content: " \f138";
	font-family: FontAwesome;
	font-weight:normal;
	color:#0d05ad;
}

.wp-show-posts:not(.wp-show-posts-columns) .wp-show-posts-single:not(:last-child) {
    margin-bottom: 1em;
}

/* アーティストページ レジメ*/

.biography li{
	position:relative;
	padding-top:10px;
	padding-left:20px;
	list-style-type: none!important;
}
.biography li:before{
	content:''; 
	height:7px; 
	width: 90%;
	display:block; 
	position:absolute; 
	top:24px; 
	left:0px; 
	border-bottom: 1px dashed #ccc;
}
.biography li:after{
	content:'';
	display:block; 
}

.biography li:first-line {
	font-weight: bold;
}

div.elementor-widget-tabs .elementor-tab-desktop-title {
    position: relative;
    padding-top: 15px;
    padding-right: 25px;
    padding-bottom: 10px;
    padding-left: 25px;
    line-height: 1;
    border: solid transparent;
}

div.elementor-widget-tabs .elementor-tab-content {
    padding-top: 1px;
    padding-right: 1px;
    padding-bottom: 1px;
    padding-left: 1px;
    display: none;
}

/* トップページ*/
div.wp-show-posts-inner {
	padding-bottom:10px;
}

p.wp-show-posts-entry-title {
	line-height: 1.5em;
	font-size: 12px;
}

div.wp-show-posts-entry-summary {
	font-size: 14px;
	color: #696969;
}
div.wp-show-posts-entry-summary:first-letter {
  margin-left: 18px;
}
.wp-show-posts-image.wpsp-image-left {
	margin-right: 15px;
}

.wp-show-posts-entry-header {
    margin: 0 0 0.5em;
    padding: 0;
}

p.wp-show-posts-entry-title:before {
  content: " \f0da";
  font-family: FontAwesome;
	font-size:1.3em;
  color:#696969;
	margin-right: 0.2em;
}

/* トップページ　アーティストページ　タイトル*/

.title_news::after {
  position: absolute;
  top: .5em;
  left: .5em;
  content: '';
  width: 6px;
  height: -webkit-calc(100% - 1em);
  height: calc(100% - 1em);
  background-color: #0d05ad;
  border-radius: 4px;
}
.title_news:first-letter {
  margin-right: .1em;
  font-size: 1.5em;
}

.title_biography::after {
  position: absolute;
  top: .5em;
  left: .5em;
  content: '';
  width: 6px;
  height: -webkit-calc(100% - 1em);
  height: calc(100% - 1em);
  background-color: #0d05ad;
  border-radius: 4px;
}
.title_biography:first-letter {
  margin-right: .1em;
  font-size: 1.5em;
}

.title_biography_director::after {
  position: absolute;
  top: .5em;
  left: .5em;
  content: '';
  width: 6px;
  height: -webkit-calc(100% - 1em);
  height: calc(100% - 1em);
  background-color: #c12e01;
  border-radius: 4px;
}
.title_biography_director:first-letter {
  margin-right: .1em;
  font-size: 1.5em;
}

.title_top_news::after {
  position: absolute;
  top: .5em;
  left: .5em;
  content: '';
  width: 6px;
  height: -webkit-calc(100% - 1em);
  height: calc(100% - 1em);
  background-color: #0d05ad;
  border-radius: 4px;
}
.title_top_news:first-letter {
  margin-right: .1em;
  font-size: 1.5em;
}

.title_top_genle {
  position: relative;
  text-align: center;
}
.title_top_genle span {
  position: relative;
  z-index: 5;
  display: inline-block;
  margin: 0 4em!important;
  padding: 0 1em!important;
  background-color: #fff;
  text-align: left;
}
.title_top_genle::before {
  position: absolute;
  top: 50%;
  z-index: 1;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #ccc;
  background: -webkit-linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent);
  background: linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent);
}

.title_list_page::after {
  position: absolute;
  top: 0em;
  left: .5em;
  content: '';
  width: 6px;
  height: -webkit-calc(100% - 0em);
  height: calc(100% - 0em);
  background-color: #0d05ad;
  border-radius: 4px;
}
.title_list_page:first-letter {
  margin-right: .1em;
  font-size: 1.5em;
}


/* リストページ*/

.scale {
	overflow: hidden;
	width: 100%;
	height: 100%;
}
.scale img {
        width: 100%;
	height: 100%;
	display: block;
	transition: 0.5s;
}
.scale img:hover {
	transform: scale(1.1, 1.1);
}

.list_name {
font-size: 10pt;
text-align:center;
padding: 1px 0 0 0;
margin-top:-85px;
}

.list_namae {
text-align:center;
font-weight: bold;
margin-top: -61px
}

.list_namae:after{
	content:''; 
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px; 
	height:12px; 
	width:12px; 
	display:block; 
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-57px, -25px);
	background-color:#0d05ad;
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset
	filter:alpha(opacity=90);
	-moz-opacity:0.50;
	-khtml-opacity: 0.50;
	opacity:0.50;
	z-index: 1;
}

.list_namae:before{
	content:''; 
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px; 
	height:9px; 
	width:9px; 
	display:block; 
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-52px, -19px);
	background-color:#888888;
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset;
	filter:alpha(opacity=90);
	-moz-opacity:0.50;
	-khtml-opacity: 0.50;
	opacity:0.50;
	z-index: 1;
}

.birth_place {
  font-size: 24px;
  overflow: hidden;
  text-align: center;
  font-weight: bold;
}
.birth_place p {
  position: relative;
  display: inline-block;
  margin: 0 2.5em;
  padding: 0 1em;
  text-align: left;
}
.birth_place p::before,
.birth_place p::after {
  position: absolute;
  top: 50%;
  content: '';
  width: 400%;
  height: 1px;
  background-color: #ccc;
}
.birth_place p::before {
  right: 100%;
}
.birth_place p::after {
  left: 100%;
}

/* 修正依頼ページ　チェックボックス　ブロック化（縦並び）*/
span.wpcf7-list-item { display: block; }